---
#This is popup help messages for the Admin Panel -> Staff
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
signature:
  title: Linija potpisa osoblja
  content: |
    Izradite potpis osoblja za odgovor na tikete. Ovaj potpis će se prikazivati kao opcija na dnu odgovora na tiket
type:
  title: Tip naloga
  content: |
    Administratori imaju privilegiju pristupa Admin panelu. Zaposleni imaju pristup upravljanju tiketima i bazom znanja
group:
  title: Dodeljene grupe
  content: |
    Članstvo u grupi definiše ulogu zaposlenog u sistemu. Posetite stranicu za upravljanje grupama kako biste odredili pristup grupe unutar centra tehničke podrške
notes:
  title: Interne beleške
  content: |
    Postavite interne beleške o osoblju; beleške su vidljive samo administratorima
